

@font-face {
  font-family: 'OpenSans-Light';
  src: url('font/OpenSans-Light.eot?#iefix') format('embedded-opentype'),  
       url('font/OpenSans-Light.woff') format('woff'), 
	   url('font/OpenSans-Light.ttf')  format('truetype'), 
	   url('font/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('font/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  
       url('font/OpenSans-Semibold.woff') format('woff'), 
	   url('font/OpenSans-Semibold.ttf')  format('truetype'), 
	   url('font/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans';
  src: url('font/OpenSans.eot?#iefix') format('embedded-opentype'),  
       url('font/OpenSans.woff') format('woff'), 
	   url('font/OpenSans.ttf')  format('truetype'), 
	   url('font/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans-Italic';
  src: url('font/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),  
       url('font/OpenSans-Italic.woff') format('woff'), 
	   url('font/OpenSans-Italic.ttf')  format('truetype'), 
	   url('font/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Bold';
  src: url('font/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),  
       url('font/Montserrat-Bold.woff') format('woff'), 
	   url('font/Montserrat-Bold.ttf')  format('truetype'), 
	   url('font/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Montserrat-Regular';
  src: url('font/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),  
       url('font/Montserrat-Regular.woff') format('woff'), 
	   url('font/Montserrat-Regular.ttf')  format('truetype'), 
	   url('font/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Lato-Regular';
  src: url('font/Lato-Regular.eot?#iefix') format('embedded-opentype'),  
       url('font/Lato-Regular.woff') format('woff'), 
	   url('font/Lato-Regular.ttf')  format('truetype'), 
	   url('font/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'CrimsonText-Italic';
  src: url('font/CrimsonText-Italic.eot?#iefix') format('embedded-opentype'),  
       url('font/CrimsonText-Italic.woff') format('woff'), 
	   url('font/CrimsonText-Italic.ttf')  format('truetype'), 
	   url('font/CrimsonText-Italic.svg#CrimsonText-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Merriweather-Italic';
  src: url('font/Merriweather-Italic.eot?#iefix') format('embedded-opentype'),  
       url('font/Merriweather-Italic.woff') format('woff'), 
	   url('font/Merriweather-Italic.ttf')  format('truetype'), 
	   url('font/Merriweather-Italic.svg#Merriweather-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  	font-family: 'Merriweather-Bold';
  src: url('font/Merriweather-Bold.eot?#iefix') format('embedded-opentype'),  
       url('font/Merriweather-Bold.woff') format('woff'), 
	   url('font/Merriweather-Bold.ttf')  format('truetype'), 
	   url('font/Merriweather-Bold.svg#Merriweather-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Merriweather-BoldItalic';
  src: url('font/Merriweather-BoldItalic.eot?#iefix') format('embedded-opentype'),  
       url('font/Merriweather-BoldItalic.woff') format('woff'), 
	   url('font/Merriweather-BoldItalic.ttf')  format('truetype'),
	   url('font/Merriweather-BoldItalic.svg#Merriweather-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Bold';
  src: url('font/Lato-Bold.eot?#iefix') format('embedded-opentype'),  
       url('font/Lato-Bold.woff') format('woff'), 
	   url('font/Lato-Bold.ttf')  format('truetype'), 
	   url('font/Lato-Bold.svg#Lato-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Lato-Black';
  src: url('font/Lato-Black.eot?#iefix') format('embedded-opentype'),  
       url('font/Lato-Black.woff') format('woff'), 
	   url('font/Lato-Black.ttf')  format('truetype'), 
	   url('font/Lato-Black.svg#Lato-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans-Bold';
  src: url('font/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), 
       url('font/OpenSans-Bold.woff') format('woff'), 
	   url('font/OpenSans-Bold.ttf')  format('truetype'), 
	   url('font/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
